ArGoSoft FTP Server XCWD Command Remote Buffer Overrun Vulnerability

Bugtraq ID: 8704
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Sep 25 2003 12:00AM
Updated: Sep 25 2003 12:00AM
Credit: The discovery of this vulnerability has been credited to "Moran Zavdi" <moran@moozatech.com>.
Vulnerable: ArGoSoft FTP Server 1.4.1 .1
Not Vulnerable: ArGoSoft FTP Server 1.4.1 .2


 

Privacy Statement
Copyright 2010, SecurityFocus